footer {
  background: var(--black);
  color: var(--white);
}
@media screen and (max-width: 767.98px) {
  footer {
    padding-bottom: 50px;
  }
}

.footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4em;
  font-size: 1.4rem;
}
.footer-nav li + li {
  margin-top: 0.25em;
}
@media screen and (max-width: 767.98px) {
  .footer-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.5em;
  }
}

.copy-area {
  margin-top: 0.5em;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
}
@media screen and (max-width: 767.98px) {
  .copy-area {
    margin-top: 2em;
  }
}

.sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}

.side-content > * + * {
  margin-top: 5px;
}

.side-address {
  font-size: 1.4rem;
}

.side-nav {
  border: 9px solid var(--blue);
  border-left: none;
  border-right: none;
  font-size: 1.8rem;
  color: var(--blue);
  font-weight: bold;
}
.side-nav a {
  padding-block: 7px;
  display: block;
  line-height: 3rem;
}
.side-nav li:not(:first-child) {
  border-top: 1px solid var(--blue);
}
.side-nav .color-green {
  color: var(--green);
  font-size: 1.5rem;
}

.bold {
  font-weight: bold;
}

.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0;
}

.pt0 {
  padding-top: 0;
}

.pb0 {
  padding-bottom: 0;
}

.mt10 {
  margin-top: 10px;
}

.mt-1 {
  margin-top: 1em;
}

.mt-60 {
  margin-top: 60px;
}

.center {
  text-align: center;
}

.color-blue {
  color: var(--blue);
}

.color-skyblue {
  color: var(--skyblue);
}

.color-pink {
  color: #E5004E;
}

.color-green {
  color: var(--green);
}

.bg-black {
  background: var(--black) !important;
  border-color: var(--black);
}

.bg-white {
  background: var(--white) !important;
  border-color: var(--white);
}

.bg-blue {
  background: var(--blue) !important;
  border-color: var(--blue);
}

.bg-green {
  background: var(--green) !important;
  border-color: var(--green);
}

.bg-lightblue {
  background: var(--lightblue) !important;
  border-color: var(--lightblue);
}

.bg-skyblue {
  background: var(--skyblue) !important;
  border-color: var(--skyblue);
}